MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Znacznik: Wycofane
Nie podano opisu zmian
Znacznik: Wycofane
Linia 1: Linia 1:
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
.card {
.TwoInRowCentered {
width: 290px;
  width: 50%;
height: 454px;
  margin: 0 auto;;
border-radius: 20px;
}
background: #36393F;
 
box-shadow: 5px 5px 5px rgb(25, 25, 25),
.TwoInRowCentered .left {
            -5px -5px 5px rgb(60, 60, 60);
  display:inline-block;
}
 
.TwoInRowCentered .right {
  display:inline-block;
}
}

Wersja z 14:32, 31 paź 2023

/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
.TwoInRowCentered {
  width: 50%;
  margin: 0 auto;;
}

.TwoInRowCentered .left {
  display:inline-block;
}

.TwoInRowCentered .right {
  display:inline-block;
}